<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.7000</MDI>
      <MDI key="STATISTICS_MAXIMUM">51.9000</MDI>
      <MDI key="STATISTICS_MEAN">29.2404</MDI>
      <MDI key="STATISTICS_STDDEV">5.1810</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
